html {
	background-color: #F5F5F5;
	color: black;
        background: url(background.gif);
	font-family: Verdana;
	font-size: 0.80em;
	line-height: 1.25em;
	}

body {
	padding: 0;
	margin-top: 50px;
	margin-left: 150px;
	width: 700px;
}


:link {
	color: blue;
}

:visited {
	color: blue;
}


h1, h2, h3, h4, h5, h6
{
        font-weight: bolder;
        line-height: 1.2em;
}	


h1
{
        font-size: 1.8em;
        margin-bottom: 2.0em;
}

h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5, h6 {font-size: 1em;}

p { margin-bottom: 1.8em; }
